name: matrix-analysis-2025
channels:
  - defaults
dependencies:
  - jupyterlab=4.2.5
  - matplotlib=3.9.2
  - numpy=1.26.4
  - pandas=2.2.3
  - python=3.11.10
  - requests=2.32.3
  - scikit-image=0.24.0
  - scikit-learn=1.5.1
  - scipy=1.14.1
  - pip:
    - otter-grader==6.1.0
